uuid: b0f2f086-1612-496a-bc3e-a2e73a76087f
langcode: fr
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: WRpxpwYpfcO_i0so7BV4QXxXlbPiSVppYmAV6DAz4c0
id: sex
label: Sexe
category: Démographique
likert: false
options: |
  Male: Male
  Female: Female
